		<div id="overlay">
		</div>
		<div id="comment-panel" class="panel" style="margin-left: auto;margin-right: auto;">
			<button class="btn-red sm btn" id="close-overlay">X</button> Fermer		<h4 class="push-right">Commenter</h4>
			<hr>
			<div class="comment-list">
				
			</div>
			<form id="comment-form" style="text-align: center;">
			<fieldset >
				<textarea maxlength="196" class="text-noresize" rows="10" cols="50" name="comment-entry" style="text-align: left;"></textarea>
			</fieldset>
				<button type="submit" class="btn btn-blue med"> Commenter <span class="icon icon-comment"></span></button>
			</form> 

		</div>
		<div id="message-panel" class="panel">
			<button class="btn-red sm btn" id="close-overlay">X</button> Fermer		<h4 class="push-right">Publier</h4>
			<hr>
			<form id="message-form" action="javascript:sendMessage()" style="text-align: center;">
			<fieldset >
				<textarea maxlength="196" class="text-noresize" rows="10" cols="50" id="msg" name="message-entry" style="text-align: left;"></textarea>
			</fieldset>
				<button type="submit" class="btn btn-blue med"> Publier <span class="icon icon-send"></span></button>
			</form>	
		</div>
			<div class="box-profile">
				<div class="profil">
					<img src="css/imgs/thumb.png" class="img-profile">
					<div class="profile-text">
						<h4 id="profile-name">{{myLogin}}</h4>
						<p>mon profil<br><!-- <span id="in-date">Inscrit le {{date}}</span> --></p>
					</div>
				</div>
				<hr>
				<!-- <button class="btn btn-blue">Configuration <span class="icon icon-gear"></span></button> -->
				<button class="btn btn-red deco">Deconnexion</button>
			</div>

			<div class="box-messages">

				
				</div>
			</div>
			<div class="box-friends">

			</div>
			<div class="box-stats">
				<h1>Mes Stats</h1>
				<hr>
				<h1><div class="nb_msgs">0</div> Messages <span class="icon icon-mail"></h1>
				<h1><div class="nb_amis">0</div> Amis<span class="icon icon-friends"></h1>
				<!--
				<h1>100 Croiveurs <span class="icon icon-follows"></h1>
				-->

			</div>
		<div class="box-outils">
				<button class="btn-blue sm btn" id="btn-rediger">rediger</button>
		</div>
